<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.datatools.enablement.hsqldb.feature"
      label="%featureName"
      version="1.6.0.v200804021-57_0_qF9JMNNN4JLBUC246"
      provider-name="%providerName"
      plugin="org.eclipse.datatools.enablement.finfo"
      image="eclipse_update_120.jpg">

   <description>
      %description
   </description>

   <license url="%licenseURL">
      %license
   </license>

   <url>
      <update label="Data Tools Platform (DTP) Updates" url="http://download.eclipse.org/datatools/updates"/>
      <discovery label="Data Tools Platform (DTP) Updates" url="http://download.eclipse.org/datatools/updates"/>
   </url>

   <includes
         id="org.eclipse.datatools.enablement.jdbc.feature"
         version="1.6.0.v200804021-4-0_kE77b7KATB135"/>

   <requires>
      <import feature="org.eclipse.datatools.modelbase.feature" version="1.6.0"/>
      <import feature="org.eclipse.datatools.connectivity.feature" version="1.6.0"/>
   </requires>

   <plugin
         id="org.eclipse.datatools.enablement.hsqldb"
         download-size="0"
         install-size="0"
         version="1.0.0.v200802271"
         unpack="false"/>

   <plugin
         id="org.eclipse.datatools.enablement.hsqldb.dbdefinition"
         download-size="0"
         install-size="0"
         version="1.0.0.v200801211"
         unpack="false"/>

   <plugin
         id="org.eclipse.datatools.enablement.hsqldb.ui"
         download-size="0"
         install-size="0"
         version="1.0.0.v200802271"
         unpack="false"/>

   <plugin
         id="org.eclipse.datatools.enablement.finfo"
         download-size="0"
         install-size="0"
         version="1.5.1.v200803171"
         unpack="false"/>

</feature>
